<STYLE TYPE="text/css">
<!--
Body

{
scrollbar-arrow-color: #000000;
scrollbar-track-color: #747BA0;
scrollbar-face-color: #FF8E43;
scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-shadow-color: #808080;

}


.mainbox {
border-style: solid;
border-color: #ffffff #575555 #575555 #ffffff;
border-width: 2px;
background-color: #000F5F;
}

.picbox {
border-style: solid;
border-color: #E6EEE8 #46604D #46604D #E6EEE8;
border-width: 1px 1px 1px 1px;
background-color: #c0c0c0;
}

.inputbox {
background-color: #F7D2B9;
border-color: #ffffff;
border-width: 1px;
color: #000000;
font-size: 9pt;
font-family: arial;
}

a.effect1:link {color: #ffffff; text-decoration: underline; }
a.effect1:active {color: #ffffff; text-decoration: underline; }
a.effect1:visited {color: #ffffff; text-decoration: underline; }
a.effect1:hover {color: #C0C0FF; text-decoration: none; }

a.effect2:link {color: #ff0000; text-decoration: none; }
a.effect2:active {color: #f2dede; text-decoration: none; }
a.effect2:visited {color: #f2dede; text-decoration: none; }
a.effect2:hover {color: #ffffff; text-decoration: none; }

a.effect3:link {color: #0000ff text-decoration: none; }
a.effect3:active {color: #0000ff; text-decoration: none; }
a.effect3:visited {color: #0000ff; text-decoration: none; }
a.effect3:hover {color: #ff0000; text-decoration: none; }

a.effect4:link {color: #0000ff; text-decoration: underline; }
a.effect4:active {color: #0000ff; text-decoration: underline; }
a.effect4:visited {color: #0000ff; text-decoration: underline; }
a.effect4:hover {color: #FF0000; text-decoration: none; }

div.scroll {	height: 250px;	width: 525px;	overflow: auto;	border: 1px solid #000000;	background-color: #707070;	padding: 2px;}
div.f_scroll {	height: 230px;	width: 525px;	overflow: auto;	border: 1px solid #000000;	background-color: #707070;	padding: 10px;}

.Button {
background-color: #F7D2B9;
border-color: #ffffff #808080 #808080 #ffffff;
border-style: beveled;
border-width: 1;
color: #000000;
font-size: 10pt;
font-family: arial;
}

.newsback {
background-color: #0E177E;
}


.smallfont {
		color: #ffffff;
		font-size: 10px;
		font-family: arial;
    font-style: normal;
    font-weight: normal;
		margin: 0em;

}

.yellowspan {
    background-color: #FFFF00;
		font-size: 12px;
    font-family: arial;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    padding: 1px;
		margin: 0em;


}

h6
	{
		color: #000000;
		font-size: 12px;
		font-family: arial;
    font-style: normal;
    font-weight: normal;
		margin: 0em;
	}

h5
	{
		color: #ffff00;
		font-size: 12px;
		font-family: arial;
    font-style: normal;
    font-weight: bold;
	  margin: 0em;
	}

h4
 {
		color: #ffffff;
		font-size: 12px;
    font-family: arial;
    font-style: normal;
    font-weight: normal;
		margin: 0em;
	}

h3
 {
		color: #ffffff;
		font-size: 11px;
    font-family: arial,helvetica;
    font-style: normal;
    font-weight: bold;
		margin: 0em;
	}

h2
{
		color: #FF8E43;
		font-size: 11px;
    font-family: arial;
    font-style: normal;
    font-weight: bold;
		margin: 0em;
	}

h1
 {
		color: #ffffff;
		font-size: 13px;
    font-family: verdana;
    font-style: normal;
    font-weight: bold;
		margin: 0em;
	}

 .de
{
    background-color: #FF1BE2;
    padding: 1px;
		color: #ffffff;
		font-size: 11px;
    font-family: arial;
    font-style: normal;
    font-weight: bold;
		margin: 0em;
	}

  .eag
{
    background-color: #00C000;
    padding: 1px;
		color: #ffffff;
		font-size: 11px;
    font-family: arial;
    font-style: normal;
    font-weight: bold;
		margin: 0em;
	}


-->
</style>
